monoseq.small
Prev | Miscellaneous | Next

## monoseq.small

`monoseq.small` — Use a smaller font to render monoseq portions of text

## Synopsis

          <xsl:param name="monoseq.small">0</xsl:param>

## Description

When set to 1, choose a smaller font to the element rendered with monoseq fonts.

### Tip

If you use the XeTeX backend you do not need to use this parameter. Instead, you can configure the monospaced font used with a scale option as follow, through the parameter `xetex.font` or via a user latex style:

    \setmonofont[Scale=MatchLowercase]{DejaVu Sans Mono}

Prev | Up | Next
monoseq.hyphenation | Home | pdf.annot.options